@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600&display=swap');


/* geral*/
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: 'Open Sans', sans-serif;
}

:root
{
    --shadow-color: rgba(0, 0, 0, .2)
}

html
{
    background: whitesmoke;
    color: grey;
}


/*header*/ 
/*header*/ 
.header
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: whitesmoke;
    display: flex;
    align-items: center;
    z-index: 100;
    padding: .2rem 8%;
    height: 95px;
    transition: .5s;
}

.header.sticky
{
    background: #ececec;
    box-shadow: 0 .2rem 1rem var(--shadow-color);
    opacity: 0.98;
}

.logo
{
    cursor: pointer;
    margin-right: auto;  
}

.logo-image
{
    width: 105px;
    margin-top: 4px;
    margin-bottom:4px;
}


.navbar a
{
    position: relative;
    font-size: .9rem;
    color: #132654;
    font-weight: 500;
    margin-right: 3.5rem;
    text-decoration: none;
}

.header.sticky .navbar a
{
    color: #1e3e89;
}

.header.sticky .navbar a.active,
.navbar a:hover
{
    color: #2459d6;
    font-size: 1rem;
    transition: 0.1s;
}

.header.sticky .navbar a::before
{
    background: #0f2152d3;
    opacity: .9;
}


#menu-icon
{
    font-size: 3.6rem;
    color: #010125;
    display: none;
}

/*section*/

section
{
    min-height: 100vh;
    padding: 15rem 15% 5rem;
}


.politica-privacidade-text h1
{
    color: #1e3e89;
    letter-spacing: .1rem;
    font-weight: 600;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    font-size: 5rem;
    margin-bottom: 25px;
}

.politica-privacidade-text h2
{
    color: #1e3e89;
    letter-spacing: .1rem;
    font-weight: 600;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
    font-size: 2rem;
    text-align: justify;
    margin-bottom: 40px;
}

.politica-privacidade-text h3
{
    color: #1e3e89;
    letter-spacing: .1rem;
    font-weight: 600;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
    text-align: justify;
    margin-top: 10px;
    margin-bottom: 10px;
}

.politica-privacidade-text p
{
    color: #0b1938;
    font-weight: 500;
    font-size: 120%;
    text-align: justify;
}

.politica-privacidade-text ol li
{
    color: #0b1938;
    font-weight: 500;
    font-size: 115%;
    text-align: justify;
}

.politica-privacidade-text ul li
{
    color: #0b1938;
    font-weight: 500;
    font-size: 115%;
    text-align: justify;
}





/*footer*/

.footer
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 2rem 7%;
    background: #d3d3d39d;
}

.footer-text p
{
    font-size: 1.5rem;
    color: #000000;
    font-weight: 500
}

.footer-text a 
{
    text-decoration: none;
    color: #000000;
    font-weight: 500;
}

.footer-text a:hover
{
    color: #353434;
}

.footer-text a:visited {
    color: #000000;
}

.footer-iconTop a
{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: .8rem;
    background: whitesmoke;
    border-radius: .8rem;
    border: transparent;
    outline: .2rem solid transparent;
    transition: .5s ease;
    text-decoration: none;
}

.footer-iconTop a:hover
{ 
    outline-color: antiquewhite;
}


.footer-iconTop a i
{
    font-size: 2.5rem;
    color: black;
}

/*BREAKPOINTS*/


@media only screen and (max-width: 768px)
{
     html
    {
        font-size: 60%;
    }
    .header 
    {
        padding: .5rem 6%;
    }

    section 
    {
        padding: 2rem 5% 3rem;
    }
    
    .navbar 
    {
        position:relative;
        top: 100%;
        left: 0;
        width: 100%;
        padding: 1rem 3%;
        background: whitesmoke;
        border-top: .1rem solid rgba(0, 0, 0, .2);
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
        display: none;
    }
    .navbar.active
    {
        display: block;
        margin-left: 10px;
    }

    .navbar a {
        display: block;
        font-size: 1.5rem;
        margin: 2rem 0;
        color: #1e3e89;
    }
    .navbar a:nth-child(1),
    .navbar a:nth-child(2) {
        color: #0f2c7ed3
    }
    .navbar a.active {
        color: #1e3e89;
    }
    .navbar a::before {
        display: none;
    }
    
    .logo-image
    {
        width: 85px;
    }
    
    #menu-icon {
        display: flex;
        color: #010125;
        margin-left: 250px;
        height: 30px;
    }
    
    .politica-privacidade-text h1
    {
        margin-top: 70px;
        font-size: 4.5rem;
    }
    
    .politica-privacidade-text h2
    {
        
        font-size: 2rem;
    }
    
    .politica-privacidade-text h3
    {
    
        font-size: 2rem;
    }
    
    .politica-privacidade-text p
    {
        
        font-size: 1.8rem;
    }
    
    .politica-privacidade-text ul li
    {
        font-size: 1.6rem;
    }
    
    .politica-privacidade-text ol li
    {
        font-size: 1.6rem;
    }
}


@media only screen and (min-width: 769px) and (max-width: 1023px)
{
     html
    {
        font-size: 50%;
    }
    .header 
    {
        padding: .2rem 6%;
    }

    section 
    {
        padding: 7rem 5% 3rem;
    }
    
    .navbar 
    {
        position:relative;
        top: 100%;
        left: 0;
        width: 100%;
        padding: 1rem 3%;
        background: whitesmoke;
        border-top: .1rem solid rgba(0, 0, 0, .2);
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
        display: none;
    }
    .navbar.active
    {
        display: block;
        margin-left: 10px;
    }

    .navbar a {
        display: block;
        font-size: 1.5rem;
        margin: 2rem 0;
        color: #1e3e89;
    }
    .navbar a:nth-child(1),
    .navbar a:nth-child(2) {
        color: #0f2c7ed3
    }
    .navbar a.active {
        color: #1e3e89;
    }
    .navbar a::before {
        display: none;
    }
    
    .logo-image
    {
        width: 85px;
    }
    
    #menu-icon {
        display: flex;
        color: #010125;
        margin-left: auto;
        height: 30px;
    }
    
    .politica-privacidade-text h1
    {
        margin-top: 70px;
        font-size: 4.5rem;
    }
    
    .politica-privacidade-text h2
    {
        
        font-size: 2rem;
    }
    
    .politica-privacidade-text h3
    {
    
        font-size: 2rem;
    }
    
    .politica-privacidade-text p
    {
        
        font-size: 1.8rem;
    }
    
    .politica-privacidade-text ul li
    {
        font-size: 1.6rem;
    }
    
    .politica-privacidade-text ol li
    {
        font-size: 1.6rem;
    }
}
